Subject: Re: Re-charter Take 2: Virtual Private Multicast Service (VPMS)

From: Shane Amante <[email-masked]>
Date: Sun, 3 Aug 2008 15:24:49 -0600

Hi Folks,

This e-mail concludes the re-charter to add VPMS.  We have deemed that  
there is substantial interest in adding VPMS to the charter.  We will  
now forward on the new charter to the IESG.

-shane & Vach

On Jul 23, 2008, at 9:01 AM, Italo Busi wrote:

> I agree including VPMS within the L2VPN charter
>
> Italo
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> On Behalf Of Shane Amante
>> Sent: Wednesday, July 09, 2008 5:17 AM
>> To: [email-masked]
>> Subject: Re-charter Take 2: Virtual Private Multicast Service (VPMS)
>>
>> Hi all,
>>
>> It seems that the PWE3 WG has completed their re-charter activity,
>> which now includes defining P2MP PW's:
>> http://www.ietf.org/html.charters/pwe3-charter.html
>>
>> As a result, we would like to conduct a short call for interest to
>> include VPMS (likely utilizing P2MP PW's) into the new L2VPN WG
>> charter, before submitting it to the IESG.  Please indicate to the
>> mailing list whether you agree that it should be included in the new
>> L2VPN charter.  (Silence will not count as support).  Also, please
>> speak up if you have comments or clarifications with respect to the
>> proposed wording of VPMS.
>>
>> Copied below is a full copy of the proposed charter, including VPMS.
>>
>> We will close discussion and gauge consensus on this issue in
>> 2 weeks,
>> on Wednesday, 7/23, at 17:00 MDT, UTC -6.
>>
>> Finally, this call *is not* re-opening the entire charter for
>> discussion, rather this is narrowly focused strictly on whether, or
>> not, to add VPMS to the previously agreed upon L2VPN charter.
>>
>> -shane & Vach
>>
>>
>